/*
	PHP Calendar v0.1
	By Jacob Stair
	IT Operations - Vision Technologies Group
*/

/* ----- Main layout ----- */
body {
	margin:0px;
}

.dayOfWeekRow td {
	width:14%;
	border-bottom:1px solid #AC0000;
	text-align:center;
	background:#fff;
}

/* ----- Large Calendar ----- */
table.large {
	width:700px;
	border:1px solid #AC0000;
	padding:0;
	margin:0 auto;
	background:#eee;
}

	tr.largeHeader {
		background:#AC0000;
		color:#fff;
		text-align:center;
	}
	
	.dayOfWeekRow {
		font-weight:bold;
	}
	
		.largeHeader p {
			font-size:200%;
			font-weight:bold;
			margin:4px;
			padding:0;
			text-align:center;
		}
	
		.largeHeader a:link,
		.largeHeader a:active,
		.largeHeader a:visited {
			color:#fff;
			text-decoration:none;	
		}
		.largeHeader a:hover { text-decoration:underline; }
	
	tr.dateCellRows {
		height:100px;
	}
	
	td.blankCell {
		border:none;
		background:none;
	}
	
	td.activeCell,
	td.largeEventCell,
	td.largeTodayCell {
		border:1px solid #000;
		vertical-align:top;
		background:#fff;
		padding:3px;
		font-size:22px;
		text-align:left;
	}
	
	td.largeTodayCell {
		background:#AC0000;
		color:#fff;
	}
	
	td.largeTodayCell span {
		font-size:12px;
		font-weight:normal;
	}
	
	.largeTodayCell a:link {
		color:#fff;
	}
	
	.largeTodayCell a:active {
		color:#fff;
	}
	
	.largeTodayCell a:visited {
		color:#fff;
	}
	
	.largeTodayCell a:hover {
		color:#000;
	}
	
	td.largeEventCell a:link { text-decoration:none; }
	td.largeEventCell a:active { text-decoration:none; }
	td.largeEventCell a:visited { text-decoration:none; }
	td.largeEventCell a:hover {text-decoration:none; }
	
	td.largeEventCell {
		background:#D6D6D6;
		font-weight:bold;	
	}
	
	.largeEventCell span {
		font-size:12px;
		font-weight:normal;
	}

/* -----Pop up styles----- */

.popup {
	position:absolute;
	z-index:9002;
	left:50%;
	top:50%;
	width:320px;
	margin-left:-50px;
	overflow:auto;
	border:2px solid #000;
	background:#ddd;
	color:#000;
	padding:0;
	display:none;
	font-weight:normal;
	text-decoration:none;
}

	.popup p {
		text-decoration:none;
		border:none;
		margin:8px 8px 8px 8px;
	}
	
	.popupLink {
		float:right;
		color:#000;
	}
	
	.popupLink a:link {color:#F00;}
	.popupLink a:active {color:#F00;}
	.popupLink a:visited {color:#F00;}
	.popupLink a:hover {color:#000;}
	
	.popupHeader {
		font-size:16px;
		font-weight:bold;
		text-align:left;
		color:#000;
	}		
	
	.eventHeader {
		font-size:16px;
		font-weight:bold;
		text-align:left;
		color:#AC0000;
	}
	
	.eventHeader p {
		text-align:left;
		color:#000;
	}
	
	.popup img {
		border:none;
	}
	
.popupScrollText {
	width:100%;
	margin:0;
	padding:0;
	overflow:auto;
	clear:both;
	height:250px;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	background:#fff;
}

/* ----- Small Calendar ----- */
table.small {
	width:200px;
	border:1px solid #AC0000;
	padding:0;
	margin:0 auto;
	background:#fff;
	text-align:center;
}

	tr.smallHeader {
		background:#AC0000;
		color:#fff;
		text-align:center;
	}
	
		.smallHeader p {
			font-weight:bold;
			margin:2px;
			padding:0;
		}
	
		.smallHeader a:link,
		.smallHeader a:active,
		.smallHeader a:visited {
			color:#fff;
			text-decoration:none;	
		}
		.smallHeader a:hover { text-decoration:none; }
	
	td.smallTodayCell {
		background:#AC0000;
		color:#fff;
	}
	
	.smallTodayCell a:link {
		color:#fff;
		text-decoration:none;
	}
	
	.smallTodayCell a:active {
		color:#fff;
		text-decoration:none;
	}
	
	.smallTodayCell a:visited {
		color:#fff;
		text-decoration:none;
	}
	
	.smallTodayCell a:hover {
		color:#000;
	}
	
	td.smallEventCell {
		background:#D6D6D6;
		font-weight:bold;
		text-decoration:none;	
	}
	td.smallEventCell a:link,
	td.smallEventCell a:active,
	td.smallEventCell a:visited {
		color:#AC0000;
		text-decoration:none;
	}
	td.smallEventCell a:hover {
		color:#000;
		text-decoration:underline;
	}